name: "deep dwarf"
glyph: {char: "g", colour: lightblue}
flags: [speaks, warm_blood, no_regen, no_poly_to, no_gen_derived]
genus: dwarf
will: 40
attacks:
 - {type: hit, damage: 10}
hd: 5
hp_10x: 275
ac: 2
ev: 12
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
